1. akumie

    OP akumie Newbie
    Newcomer

    Joined:
    Dec 23, 2018
    Messages:
    5
    Country:
    Sweden
    So I have a dstt on a NDS lite and want to play Ni no Kuni the jet black mage English patch but I get errcode=-4

    Its software being old so I go to r4wood and get the latest software
    I format my 8GB sandisk sd card and put on the new kernel unofficial v7.05 but still same error

    Other games work just not this one so ok I think and keep looking around
    I find a reddit post telling me to try to patch the Jan version with arm7.xdelta but still same error

    Now what?
     
  2. DeadSkullzJr

    DeadSkullzJr Developer
    Developer

    Joined:
    Sep 28, 2017
    Messages:
    1,132
    Country:
    United States
    You can try YSmenu:
    https://gbatemp.net/threads/retrogamefan-updates-releases.267243/
     
  3. Okra

    Okra Newbie
    Newcomer

    Joined:
    May 9, 2020
    Messages:
    4
    Country:
    United States
    Did you ever find a fix? I'm having the same problem...

    UPDATE: I fixed mine by using the Retro Game Fan YSMenu and using the Retro Game Fan patch on the NinoKuni rom.

    Just search the page on GBAtemp, it won't let me post a hyperlink...
     
    Last edited by Okra, Sep 6, 2020
  4. PSPUMD

    PSPUMD Newbie
    Newcomer

    Joined:
    Sep 27, 2020
    Messages:
    1
    Country:
    Canada
    Hi there, i'm using DSTT on DS and still having problem, could you send me the link on PM ? thanks in advance

    I'm tried the Japanese Clean version it runs, but once i applied the patch with xdelta then error code= -4
     
    Last edited by PSPUMD, Sep 27, 2020
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - errcode=, English, patch